@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	background-color: #3c2d2d;
	background-image: url(../_images/bg_image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size: 0.8em;
	line-height: 140%;
	color: #333;
}

h1 {
    font-size: 1.55em;
	margin-top: 1.2em;
    margin-bottom: 20px;
	padding-bottom: 10px;
    border-bottom: 1px dotted #cbaf8b;
	clear: both;
}

h2 {
    font-size: 1.1em;
	clear: both;
}

.navtext {
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 1.2em;
	margin-right: 15px;	
}

img {
	border: none;
}

li {
	margin-top: 0.5em;
}

img.floatRight { 
    float: right; 
    margin: 0px 0px 15px 25px; 
}


img.floatCentre { 
   margin: 0 auto;
  display: block;
}

img.floatLeft { 
    float: left; 
    margin: 0px 25px 15px 0px; 
}


img.floatLeftFull { 
    float: left; 
    margin: 0px 25px 15px 0px; 
	padding-bottom: 185px;
}

.footertext {
	font-size: 0.9em;
	line-height: 140%;
	color: #b69c7c;
}

.linktext {
	font-size: 0.9em;
	line-height: 140%;
	color: #fff;
}

a:link {
	color: #b69c7c;
	text-decoration: none;
}

a:hover {
	color: #b69c7c;
	text-decoration: underline;
}

a:visited {
	color: #b69c7c;
}

a:active {
	color: #b69c7c;
}

.wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 25px;
	padding-right: 25px;
}

.headerbox {
	height: 126px;
	background-color: #FFF;
}

.logobox {
	height: 80px;
	width: 124px;
	margin: 10px 0px 0px 25px;
	float: left;
}

.contactbox {
	height: 110px;
	width: 500px;
	float: right;
	margin-top: 10px;
	text-align: right;
	background-position: top right;
	background-repeat: no;
}

.contactboxtop {
	width: 500px;
	height: 75px;
	margin-right: 25px;
	float: right;
	text-align: right;
}

.contactboxbottom {
	width: 500px;
	height: 25px;
	margin-right: 25px;
	margin-top: 9px;
	float: right;
	text-align: right;
}

.navbox {
	height: 32px;
	padding: 13px 0px 0px 15px;
	background-color: #201a1a;
}

.titlebox {
	height: 76px;
	background-image: url(../_images/title_bg.jpg);
}

.contentbox {
	background-color: #FFF;
	min-height: 555px;
	margin-bottom: 10px;
	padding: 15px 40px 40px 40px;
	overflow: auto;
}

.contentleftbox {
	width: 550px;
	float: left;
}

.contentrightbox {
	width: 350px;
	float: right;
}

.portfolioleft {
	width: 160px;
	float: left;
	margin-right: 40px;
}

.portfolioright {
	width: 700px;
	float: right;
	margin-right: 20px;
	margin-top: 20px;
}

.portfoliocontentleft {
	width: 500px;
	float: left;
	margin-top: 20px;
}

.portfoliocontentleftfull {
	width: 700px;
	float: left;
	margin-top: 20px;
}

.portfoliocontentright {
	width: 150px;
	padding: 10px 10px 20px 10px;
	float: right;
	text-align: center; 
	margin-top: 71px;
	border: 1px dotted #cbaf8b;
}

.portfoliocontent {
	width: 900px;
	margin-top: 20px;
	float: left;
}

.bannerbox {
	height: 395px;
	margin-bottom: 0px;
}

.buttonbox {
	height: 150px;
	margin-bottom: 10px;
}

.buttonboxleft {
	width: 192px;
	height: 150px;
	margin-right: 10px;
	float: left;
}

.buttonboxleft.new {
	width: 33.33%;
	box-sizing: border-box;
	padding-right: 10px;
	margin: 0;
}


.buttonboxright {
	width: 192px;
	height: 150px;
	float: left;
}

.linksbox {
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	overflow: auto;
	border-bottom: 1px dashed #221b1b;
}

.footerbox {
	width: 1000px;
	height: 50px;
	float: left;
}

.footerboxlogos {
	width: 1000px;
	height: 125px;
	float: left;
}

.footerboxleft {
	width: 800px;
	height: 25px;
	float: left;
}

.footerboxright {
	width: 200px;
	height: 25px;
	float: right;
	text-align: right;
}

/*
ALINED ADDITIONS MARCH 2017
 */
.ad-gallery .ad-thumbs li:last-child
{
	padding-right:0px;
}

/*
ALINED ADDITIONS JULY 2017
 */
.buttonbox
{
	margin-top:2px;
}
.buttonbox .newhomeboxes
{
	float:left;
	width:326px;
	margin-right:11px;
}
.buttonbox .newhomeboxes.last
{
	margin-right:0px;
}
.buttonbox .newhomeboxes:hover
{
	opacity:0.75;
}